
/* ****************** 공백  ****************** */

.empty_line_42160_ {display:block; width:100%; height:1px; line-height:1px;}

[id^=div_user_list] .empty_line_42160_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42160_:before {content:'공백 : 1px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42163_ {clear:both; min-width:320px; max-width:1024px; margin:0 auto;}
.layout_42163_ > div:after {content:''; display:block; clear:both;}
.layout_42163_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42163_ {min-width:1024px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41683_ p {
	display:block; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#5da02c; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_43919_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43919_ > div {margin-left:-50px;}
.layout_43919_ > div:after {content:''; display:block; clear:both;}
.layout_43919_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_43919_ > div > .container_1 {width:33.333333333333%;}
.layout_43919_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_43919_ > div > .container_1 { width:100%; }
	.layout_43919_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_43919_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42164_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_42164_ * {box-sizing:border-box;}
.img_ratio_42164_ a {display:block; text-decoration:none;}
.img_ratio_42164_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42164_ {width:px;}
}
@media \0screen{
	.img_ratio_42164_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_42165_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41682_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41681_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_43920_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_43920_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_43920_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
